Subject: [dhcwg] Classless static route?

From: "Luke Stratman" <[email-masked]>
Date: Tue, 10 Sep 2002 18:26:49 -0400

I apologize in advance for the ignorance of my request, but here goes:
I recently submitted a question to the dhcp-server mailing list on ISC
involving the need to send clients subnet routes through DHCP.  I ran
across the draft for the classless static route option for the DHCP
server that would do exactly what I need.  I realize that it is, in
fact, only a draft but was wondering if it had worked its way into the
ISC's dev builds for DHCP.  Again, I apologize for the ignorance of my
request, but if anyone could confirm or deny this, I would greatly
appreciate it.

Thanks in advance for your time,
-Luke Stratman

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg